<template>
  <layout-test>
    <b-container>
      <h1 class="mt-5 text-center">On vous rappelle</h1>
      <callback></callback>
    </b-container>
  </layout-test>
</template>

<script>
import LayoutTest from "@/layouts/LayoutTest.vue";
import Callback from "@/components/AppCallback/callback.vue";

export default {
  name: "livre",
  components: {
    "layout-test": LayoutTest,
    callback: Callback,
  },
};
</script>
